
#include<stdio.h>
#include<stdlib.h>
#include<sys/types.h>
#include<unistd.h>
#include<sys/socket.h>
#include<sys/wait.h>
#include<string.h>
#include<netinet/in.h>
#include<arpa/inet.h>
#include<pthread.h>

#include"zither.h"



int midump_remove(char * filename)
{
static int stat;

#ifdef MID_BUG
printf("MID_BUG: midump_remove(): in\n");
#endif

stat = remove(filename);

if(stat == 0){
   fprintf(stderr,"midump_remove(0): The dump file was normally deleted. name=%s\n", filename);
   }
else {
   fprintf(stderr,"midump_remove(1): The dump file cannot be deleted. stat=%d name=%s\n", stat, filename);
   }

#ifdef MID_BUG
printf("MID_BUG: midump_remove(): out\n");
#endif

return(stat);
}





